Subject: Re: MN: help!

From: riffraff@n... (RiffRaff)
Date: Fri, 4 Dec 1998 03:55:06 -0500

>For some reason my poxy browser won't load the ruleset in its entirety -
>either version. In the text version, it gets stuck in 0.9.2, and in hte HTML
>version, it gets stuck halfway through Carol Vorderman. This is most
>annoying and means I am scuppered in most current games. I can't see
>anything in my browser about not loading files above a certain size (I
>expect it's yet another aspect the bastards upstairs have 'customized').

I've been having exactly the same problem, even to where it gets stuck...
although today I noticed it seemed to be fixed. Did you just start getting
this today? Maybe I passed the curse onto you, or something.

Sorry.

--Riff